@media all and (min-width: 1700px) {
	.container {
		max-width: 1400px;
			width: 100%;
		}
}

@media all and (max-width: 1500px){
	.categoris_single_section > div > div.row.cat_custom_row > div:nth-child(1) > div > div.s_image > div img {
	    height: 175px;
	}
	.cat_custom_row {
	    margin-top: -168px;
	}
}

@media all and (max-width: 1399px){
	.categoris_single_section > div > div.row.cat_custom_row > div:nth-child(1) > div > div.s_image > div img {
	    height: 175px;
	}
	.cat_custom_row {
	    margin-top: -168px;
	}
	.in_hero_image {
	    max-width: 654px;
	    margin-bottom: -56px;
	}
	.s_content h2 {
	    margin-bottom: 10px;
	}
	.categoris_single_section {
	    padding-bottom: 100px;
	}
	.zul_btn {
	    margin-top: 80px;
	}
	.zul_btn.text-center a {
	    font-size: 21px;
	    padding: 25px 60px 15px 60px;
	}
	.hero_section .container .row.row_hero {
	    margin-bottom: 40px;
	}
	.stats h5, .stats .counting {
	    font-size: 20px;
	}
	.stats .counting {
	    margin-bottom: 15px;
	}
	.hero_content h1 {
	    padding-bottom: 10px;
	}
	h1 {
	    font-size: 28px;
	}
	.single_cagegoris_item {
	    padding: 40px 15px 40px 15px;
	}
	.overly_cup_image {
	    position: absolute;
	    left: -19px;
	    top: 38%;
	    z-index: 1;
	}
	.overly_cup_image img {
	    width: 113px;
	}

}
@media all and (max-width: 1199px) {
	.padding_right_80 {
	    padding-right: 35px;
	}
	p {
		font-size: 16px;
	    line-height: 1.6;
	}
	h2{
		font-size: 28px;
	}
	.s_content p {
	    padding-right: 5px;
	}
	.cat_custom_row {
	    margin-top: 0;
	}
	.s_image {
	    height: auto;
	}
	.categoris_single_section {
	    padding-top: 80px;
	}
	.cat_image img {
	    max-width: 80%;
	}
	#page-top > section.categoris_section > div > div:nth-child(3) > a > div > div.cat_title {
	    padding-top: 34px;
	}
	.overly_cup_image {
	    position: absolute;
	    left: -42px;
	    top: 35%;
	    z-index: 1;
	    display: none;
	}

}
@media all and (max-width: 991px) {
	.oolaf_content_box {
	    margin-bottom: 30px;
	}
	.ooflaf_content_section {
	    padding-top: 30px;
	    padding-bottom: 50px;
	}
	.single_block_image {
	    padding-left: 0;
	    padding-bottom: 5px;
	}
	.single_asgsfg_top {
	    max-width: 100%;
	    text-align: left;
	    margin-left: 0;
	}
	.single_asgsfg_image {
	    text-align: left;
	    margin-top: 30px;
	}
	.s_content {
	    border-right: 0px solid #000;
	}
	.sinsgle_product_item {
	    margin-bottom: 40px;
	}	
	.zul_btn {
	    margin-top: 10px;
	}
	.categoris_single_section {
	    padding-top: 89px;
	}
	.hero_section {
	    background-color: #000000;
	    padding-top: 80px;
	    padding-bottom: 30px;
	}
	.col-lg-3.col-md-6.col-6.stats {
	    margin-bottom: 30px;
	}
	.hero_content {
	    margin-bottom: 30px;
	}
	.bottom_image_mog img {
	    margin-right: 0;
	    width: 375px;
	}




}
@media all and (max-width: 767px) {
	.oolaf_content_box h2 {
	    padding-bottom: 5px;
	}
	.button_container {
	    top: 40px;
	    right: 45px;
	}
	.in_hero_image {
	    max-width: 448px;
	    margin-bottom: -41px;
	}
	.categoris_single_section {
	    padding-top: 75px;
	}
	.cat_title h2 {
	    font-size: 20px;
	}
	.single_cagegoris_item {
	    padding: 30px 5px 26px 5px;
	}
	.partner_logo {
	    margin: 0px 15px;
	}

}

@media all and (max-width: 575px) {
	.zul_btn.text-center a {
	    font-size: 17px;
	    padding: 23px 40px 15px 40px;
	}
	.categoris_single_section {
	    padding-bottom: 60px;
	}
	.hero_image_area {
	    margin-bottom: 10px;
	}
	.categoris_items_area {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	}
	.single_cagegoris_item {
	    -webkit-box-flex: 0;
	        -ms-flex: 0 0 100%;
	            flex: 0 0 100%;
	    max-width: 100%;
	    width: 100%;
	}
	.cat_image img {
	    max-width: 75%;
	}
	.partner_logo_area {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	}
	.partner_logo {
	    margin: 18px 15px;
	}
	.bottom_image_mog img {
	    width: 300px;
	}
	.overlay ul li a {
		font-size: 25px;
	}

}